<html>
<link href="/css/shoppingcart.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>
<body>
  
    
    <header>
        <!-- コメント文-->
       
            
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
                  </div>
             </nav> </header>
    <br>
         <div class="wrapper1">
        
        <div class="title">
             <img src ="/img/flower12.jpg" width="300" height="100">
        <h1>- Shopping Carts -</h1>
        </div>
       <div class="table1"> <!--分割の左側--> 
    <div class="table1_cell1">
        <p style=”backgound-color: #ffffff;”><font color=#fffff>白文字、高さ合わせのため</font></p> 
        
            
 <li class="card2"> <section class="card1">
  <img class="card1-img" src="/img/hairoil.png" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
      <select name="CNT">
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
</select>
    
    <a href="#">♡</a>
      <a href="#">×</a>
  </div>
     </section>    
    </li>
    <li class="card2"> <section class="card1">
  <img class="card1-img" src="/img/hairoil2jpg.jpg" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
      <select name="CNT">
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
</select>
   
    <a href="#">♡</a>
        <a href="#">×</a>
  </div>
        </section>    </li></div>
           
           <!--分割の右側--> 
<div class="table1_cell2">
<div class="form-wrapper">    
  <h1>Order Summary</h1>
  <form>
    <div class="form-item">
      <div class="form-item line">
      <td>
                   Subtotal  ${user.loginId}
                    </td>
    </div>
    </div>
    <div class="form-item">
      <div class="form-item line">
      <td>
                    Tax ${user.loginId}
                    </td>
    </div>
    </div>
     <div class="form-item">
      <div class="form-item line">
<label>配送方法</label>
      <select class="wrapp_count">
<option value="1">特急配送</option>
<option value="2">配送</option>
<option value="3">配送</option>

          </select></div></div>
      <div class="form-item">
      <div class="form-item line">
      <td>
                   Total  ${user.loginId}
                    </td>
    </div>
    </div>
      
    <div class="button-panel">
      <input type="submit" class="button" title="checkout" value="Checkout">
        <br>
    </div>
    <br>
     
          </form>
  
           </div>
           </div>
        </div>
    </div>
    </body>
   <footer>
      <p>♡</p>
    </footer>
    
</html>
   


